# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = xine-lib
pkgbase = xine-lib
xdata = pkgtype=pkg
pkgver = 1.2.13-17
pkgdesc = Multimedia playback engine
url = https://www.xine-project.org
builddate = 1782125691
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 7029038
arch = armv7h
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
depend = ffmpeg
depend = libjpeg-turbo
depend = libpng
depend = libx11
depend = libxcb
depend = libxext
depend = libxinerama
depend = libxv
depend = libxvmc
depend = zlib
optdepend = libdvdnav: for dvd plugin
optdepend = libdvdread: for spu and dxr3 plugins
optdepend = vcdimager: for vcd plugin
optdepend = glu: for opengl and vaapi plugins
optdepend = sdl: for sdl plugin
optdepend = wayland: for egl_wl plugin
optdepend = aalib: for aalib plugin
optdepend = a52dec: for a52 plugin
optdepend = faad2: for faad plugin
optdepend = flac: for flac plugin
optdepend = libdca: for dts (dca) plugin
optdepend = libmad: for mad (mp3) plugin
optdepend = libmpcdec: for mpc (musepack) plugin
optdepend = libmodplug: for modplug plugin
optdepend = wavpack: for wavpack plugin
optdepend = gdk-pixbuf2: for gdk_pixbuf plugin
optdepend = imagemagick: for imagemagick plugin
optdepend = libcaca: for caca plugin
optdepend = libmng: for mng plugin
optdepend = libnfs: for nfs plugin
optdepend = libssh2: for ssh plugin
optdepend = smbclient: for samba plugin
makedepend = mercurial
makedepend = mesa
makedepend = libdvdnav
makedepend = libdvdread
makedepend = vcdimager
makedepend = glu
makedepend = sdl
makedepend = wayland
makedepend = aalib
makedepend = a52dec
makedepend = faad2
makedepend = flac
makedepend = libdca
makedepend = libmad
makedepend = libmodplug
makedepend = libmpcdec
makedepend = wavpack
makedepend = gdk-pixbuf2
makedepend = imagemagick
makedepend = libcaca
makedepend = libmng
makedepend = libnfs
makedepend = libnsl
makedepend = smbclient
